<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

include($rutaPhp.$rutaHtml.'/bdd/conectar.php');

//SGAOperacionesLog#PXPU#PMO#FINOPERACION#1;PXPU;TL200173 

$peticion='SGAOperacionesLog#'.$_SESSION['empresa'].'#'.$_SESSION['usuario']['Usuario'].'#FINOPERACION#'.$_SESSION['almacen'].';'.$_SESSION['operacion']['Empresa'].';'.$_SESSION['operacion']['NumOperacion'];

$resultado=PedirDatos($wsUsuario,$wsClave,$wsEmpresa,$peticion);

if($_GET['traza']=='si') {
	echo "<p>".$peticion."</p>";
	print_r($resultado);
}

$valores=explode('#',$resultado[0]['Error']);

echo $resultado[0]['Error'];

include($rutaPhp.$rutaHtml.'/bdd/desconectar.php');

?>